Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Dmitry Gutov <[email-masked]>
Date: Thu, 27 Dec 2018 22:51:39 +0200

On 27.12.2018 17:27, Eli Zaretskii wrote:

> We are under no obligation to maintain 100% consistency between
> different commands, just because some of their aspects are similar.
> I'd like to hear of specific real-life situations where the current
> code doesn't DTRT, before I'd agree to a change in this area.

I think it *would* be handy if in the future we could make 'C-x 4' and 
similar prefixes work via some common code, instead of requiring 
separate key bindings and handling inside each command.

So if we manage support Juri's request without complicating the code too 
much, we really should.